{% extends 'base.html.twig' %}

{% block title %}UnidadesClub{% endblock %}

{% block body %}
    <h1>UnidadesClub</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ unidades_club.id }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_unidades_club_index') }}">back to list</a>

    <a href="{{ path('app_unidades_club_edit', {'id': unidades_club.id}) }}">edit</a>

    {{ include('unidades_club/_delete_form.html.twig') }}
{% endblock %}
